et:
  javascripts:
    cancel: 
    confirm_dialog: Kas oled kindel?
    confirm_unload: 
    create: 
    delete: Kustuta
    ignore: Eira
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: 
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: 
    comma: 
    edit: 
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: 
      prefixFromNow: 
      suffixAgo: tagasi
      suffixFromNow: hiljem
      inPast: 
      seconds: vähem kui üks minut
      minute: umbes üks minut
      minutes:
        other: "%d minutit"
      hour: umbes üks tund
      hours:
        other: umbes %d tundi
      day: üks päev
      days:
        other: "%d päeva"
      month: umbes üks kuu
      months:
        other: "%d kuud"
      year: umbes üks aasta
      years:
        other: "%d aastat"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Minu tegevused
    my_stream: Voog
    my_aspects: 
    publisher:
      near_from: 
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Lisa kontakt
      select_aspects: Vali aspektid.
      all_aspects: Kõik aspektid.
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: 
      started_sharing_with: 
      error: 
      error_remove: 
    show_more: Näita veel
    failed_to_post_message: Sõnumi saatmine ebaõnnestus!
    failed_to_remove: 
    comments:
      show: Näita kõiki kommentaare
      hide: Peida kommentaarid
      no_comments: 
    reshares:
      successful: 
      post: 
    aspect_navigation:
      select_all: Vali kõik
      deselect_all: Eemalda kõik valikust
      no_aspects: 
      add_an_aspect: 
    getting_started:
      hey: Hõissa, <%= name %>!
      no_tags: 
      alright_ill_wait: Olgu, ma ootan.
      preparing_your_stream: Valimistame ette sinu personaalse voo...
    photo_uploader:
      upload_photos: 
      looking_good: OMG, sa näed vinge välja!
      completed: 
      error: 
      invalid_ext: 
      size_error: 
      empty: 
    tags:
      wasnt_that_interesting: Oki, ma arvan, et <%= tagName %> polnud siiski nii huvitav...
    people:
      not_found: 
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
    stream:
      hide: Peida
      public: Avalik
      limited: Piiratud
      like: Meeldib
      unlike: Ei meeldi
      reshare: Jaga edasi
      comment: Kommenteeri
      original_post_deleted: Postitus on autori poolt kustutatud.
      show_nsfw_post: Näita postitust
      show_nsfw_posts: Näita kõiki
      hide_nsfw_posts: 'Peida #nsfw postitused'
      follow: Jälgi
      unfollow: Lõpeta jälgimine
      enable_post_notifications: Lülita selle postituse teavitused sisse
      disable_post_notifications: Lülita selle postituse teavitused välja
      permalink: Püsiviide
      via: 
      no_posts_yet: Ei ole veel kuvamiseks postitusi.
      likes:
        zero: "<%= count %> meeldimist"
        one: "<%= count %> meeldimine"
        other: "<%= count %> meeldimist"
      reshares:
        zero: "<%= count %> edasijagamist"
        one: "<%= count %> edasijagamine"
        other: "<%= count %> edasijagamist"
      more_comments:
        zero: Näita veel <%= count %> kommentaari
        one: Näita veel <%= count %> kommentaari
        other: Näita veel <%= count %> kommentaari
      followed_tag:
        title: "#Jälgitavad sildid"
        add_a_tag: Lisa silt
        follow: Jälgi
      tags:
        follow: 'Jälgi #<%= tag %>'
        following: 'Jälgin #<%= tag %>'
        stop_following: 'Lõpeta #<%= tag %> jälgimine'
        stop_following_confirm: 'Lõpeta sildi #<%= tag %> jälgimine?'
        follow_error: 
        stop_following_error: 
    header:
      home: Avaleht
      profile: Profiil
      contacts: Kontaktid
      settings: Seaded
      help: 
      admin: Admin
      moderator: 
      log_out: Logi välja
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Teatised
      conversations: 
      search: Otsi
      recent_notifications: Äsjased teatised
      mark_all_as_read: Märgi kõik loetuks
      view_all: Näita kõiki
      close: 
    viewer:
      reshared: 
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: 
      show_result: 
      close_result: 
      your_vote: 
